Acme-Terror

Errors

Acme-Terror-0.01 has the following 4 errors.

CategoryError
manifest_matches_dist["MANIFEST (9) does not match dist (10):","Missing in MANIFEST: .cvsignore, t/terrortest.pl","Missing in Dist: META.yml"]
metayml_is_parsableMETA.yml was not found
missing_prereqsXML-Simple,libwww-perl
use_warningsAcme::Terror